<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <h1 id="banda">Bands</h1>

    <h2 id="integrantes"> </h2>

    <h3 id="reseña"></h3>

    <p id="discografia"></p>

    <a href="https://www.theweeknd.com/" target="_blanck" style="display: block;">Visita Sitio Web</a>

    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/b8/FEQ_July_2018_The_Weeknd_%2844778856382%29_%28cropped%29.jpg/240px-FEQ_July_2018_The_Weeknd_%2844778856382%29_%28cropped%29.jpg"
        alt="Gustavo Cerati">
    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/2b/The_Weeknd_at_Bumbershoot_2015_%2821367628469%29.jpg/250px-The_Weeknd_at_Bumbershoot_2015_%2821367628469%29.jpg"
        alt="The Weeknd">
    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e0/The_Weeknd_%28253662129%29.jpeg/220px-The_Weeknd_%28253662129%29.jpeg"
        alt="">

    <script>
        let banda = 'Banda : The Weeknd'
        document.getElementById('banda').innerHTML = banda;

        let integrantes = 'Integrantes: The Weeknd'
        document.getElementById('integrantes').innerHTML = integrantes;

        let reseña = 'Reseña: Abel Makkonen Tesfaye (Toronto, Ontario; 16 de febrero de 1990), conocido por su nombre artístico The Weeknd, es un cantante, compositor y productor canadiense, conocido por éxitos como «Blinding Lights», «Starboy», «The Hills». '
        document.getElementById('reseña').innerHTML = reseña;

        let discografia = ` 
        <h4>Discografia:</h4>
        <li>Blinding lights</li>
        <li>I feel it coming</li>
        <li>Can't feel my face</li>
        <li>The hills</li>
        <li>Starboy (ft. Daft Punk)</li>
        <li>High for this</li>
        <li>In your eyes</li>
        <li>Coming down</li>

        `
        document.getElementById('discografia').innerHTML = discografia;







    </script>
</body>

</html>